DEMO İNCELE
ÜCRETSİZ İNDİR

Prestashop Presta Shop !.4.0.17 kurdum türkçe yüklü ama açmıyor ve “This language is NOT complete and cannot be used in the Front or Back…

ilk kez kurduğumda bu hatayı vermedi. çöktü ve daha sonraki kurma teşebbüslerinde bu hatayı verdi. defalarca yükledim olmadı. yardımcı olursanız sevinirim. ayrıca 1.4.o.17 dil dosyasını indirdim ama dosya boyutu 1K gözüküyor ve içi boş. yardımlarınız için şimdiden teşekkürler

One thought on “Prestashop Presta Shop !.4.0.17 kurdum türkçe yüklü ama açmıyor ve “This language is NOT complete and cannot be used in the Front or Back…

  1. SedatKar - 29 Mart 2017 at 23:44

    bende dün farkettim 1.4 için dil dosyası hatalı eklenmiş. sorunun sebebi bu . dün haber verdim yöneticilere 1 hafta içinde düzelir bu sorun.
    1.4 ten bir önceki dil dosyasını indir ve onu at . kabul edecektir.

    kolay gelsin

    Cevap

Cevap bırakın